log1m_inv_logit.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/log1m_inv_logit.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::log1m_inv_logit (const fvar< T > &x)
| Return the natural logarithm of one minus the inverse logit of the specified argument. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.